
body {
	margin: 0;
	margin-bottom: 10px;
	cursor: default;
	background: #eddebf;
}

* {
	font-family: arial,sans-serif;
	font-size: 12px;
	letter-spacing: 1px;
	word-spacing: 3px;
	line-height: 20px;
}

img {
	border: none;
	vertical-align: middle;
}

h1 , .h1 {
	font-size: 17px;	
}

.header {
	padding: 38px;
}

.header td {
	color: #ffffcc;
	line-height: 15px;
	padding-left: 10px;
}

.header a {
	color: #ff6600;
	font-weight: bold;
	text-decoration: none;
}

.header a:hover {
	color: #ffffcc;
}

.header_actif a {
	color: #ffffcc;
}

.titre {
	margin-top: 15px;
	margin-bottom: 10px;
	background: url('./images/barre_fond.gif');
}

.titre td , .titre span {
	color: #ffffcc;
	font-size: 11px;
}

.titre span {
	padding-left: 10px;
}

.menu td {
	padding-left: 20px;
}

.menu a {
	color: #cc3300;
	padding: 3px;
	padding-left: 10px;
	font-weight: bold;
	text-decoration: none;
	word-spacing: normal;
	background: url('./images/puce.gif') no-repeat left;
}

.menu a:hover {
	color: #000000;
	background: url('./images/puce2.gif') no-repeat left;
}

.menu u {
	color: #000000;
	padding: 3px;
	padding-left: 10px;
	font-weight: bold;
	text-decoration: none;
	word-spacing: normal;
	background: url('./images/puce2.gif') no-repeat left;
}

.menu_actif a {
	color: #000000;
	background: url('./images/puce2.gif') no-repeat left;
}

.espace {
	height: 10px;
}

.main {
	padding-left: 20px;
	padding-right: 20px;
}

.main a {
	color: #cc3300;
	font-weight: bold;
	text-decoration: none;
	word-spacing: normal;
}

.main a:hover {
	color: #000000;
}

.newsletter {
	width: 500px;
	font-weight: bold;
	margin-bottom: 30px;
	border-bottom: 1px solid #993300;
}

.newsletter td {
	padding-bottom: 10px;
}

.newsletter input {
	width: 200px;
	margin-left: 5px;
	margin-right: 5px;
	padding-left: 5px;
}

.statistiques {
	padding-bottom: 10px;
	color: #ff9100;
	font-weight: bold;
}

.footer {
	color: #ff9100;
	font-size: 11px;
	letter-spacing: 1px;
	padding-bottom: 15px;
}

.footer a {
	color: #ff9100;
	font-size: 11px;
	letter-spacing: 1px;
	text-decoration: none;
}

.partenaires {
	color: #ff9100;
	font-size: 11px;
	text-align: center;
	letter-spacing: normal;
	padding-bottom: 5px;
	margin-right: 15px;
}

.partenaires a {
	color: #ff9100;
	font-size: 11px;
	letter-spacing: normal;
	text-decoration: none;
	margin-left: 5px;
	margin-right: 5px;
}

input , select , textarea {
	border: 1px solid #ff9100;
	background: #cccccc;
	margin-bottom: 3px;
	margin-top: 3px;
	height: 21px;
	width: 140px;
	padding: 2px;
	line-height: normal;
}

select {
	cursor: pointer;
}

.box {
	float: left;
	width: 250px;
	padding-top: 10px;
	padding-bottom: 20px;
}

#dedikass {
	visibility: hidden;
	position: absolute;
	top: 0px;
	left: 0px;
	cursor: default;
	background: #eddebf;
}

.tabcompteur {
	margin-left: 30px;
}

.tabcompteur td {
	text-align: center;
	padding-top: 30px;
	padding-bottom: 30px;
}

.accueil {
	color: #ff9100;
	font-size: 17px;
	font-weight: bold;
	margin-left: 15px;
	margin-right: 15px;
}

.couleur2 {
	color: #ff6600;
	font-size: 13px;
	font-weight: bold;
}

.legende {
	width: 400px;
	margin-top: 30px;
	background-color: #ffffdd;
	border: 1px solid #ff6600;
}

.legende b {
	margin-left: 10px;
}

.legende * {
	font-size: 11px;
	line-height: 15px;
}